<!-- http://tinyurl.com/wd003-s11-a8-bootstrap-3 -->
<!-- https://getbootstrap.com/docs/4.3/getting-started/introduction/ -->
<!-- https://docs.google.com/document/d/1QB1m7t44emXEO20Bo35z4f36kPI7Qydonzggn7nLZlY/edit -->
<html ang="en">
<head>
	<!-- META TAGS -->
	<meta charset="utf-8">
	<!-- DISABLE VIEWPORT ZOOM -->
	<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	<title>Bootstrap Components</title>

	<!-- FONT AWESOME -->
	<script src="https://kit.fontawesome.com/ac74f518bc.js"></script>

	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body>


	<!-- NAVBAR -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-warning fixed-top">
		<div class="container">
		  <a class="navbar-brand font-weight-bold" href="#">John&Lemons</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item">
		        <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link active" href="about.html">About</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="services.html">Services</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="contact.html">Contact</a>
		      </li>
		    </ul>

		  </div>
		</div>
	</nav>


	<!-- Carousel -->
	<section class="mb-5">
		<div class="container-fluid">
			<div class="row">
				<div class="col-12">

					<div class="bd-example">
					  <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
					    <ol class="carousel-indicators">
					      <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					      <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					      <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
					    </ol>
					    <div class="carousel-inner">
					      <div class="carousel-item active" data-interval="20000">
					        <img src="assets/images/card1.jpg" class="d-block w-100" alt="card1">
					        <div class="carousel-caption d-none d-md-block text-left">
					          <h5>First slide label</h5>
					          <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
					        </div>
					      </div>
					      <div class="carousel-item" data-interval="20000">
					        <img src="assets/images/card2.jpg" class="d-block w-100" alt="card2">
					        <div class="carousel-caption d-none d-md-block text-left">
					          <h5>Second slide label</h5>
					          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
					        </div>
					      </div>
					      <div class="carousel-item" data-interval="20000"">
					        <img src="assets/images/card3.jpg" class="d-block w-100" alt="card3">
					        <div class="carousel-caption d-none d-md-block text-left">
					          <h5>Third slide label</h5>
					          <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>
					        </div>
					      </div>
					    </div>
					    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
					      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					      <span class="sr-only">Previous</span>
					    </a>
					    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
					      <span class="carousel-control-next-icon" aria-hidden="true"></span>
					      <span class="sr-only">Next</span>
					    </a>
					  </div>
					</div>
				</div>
			</div>
		</div>
	</section>


	<!-- section - About -->
	<section class="my-5">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h1 class="my-5">About Us</h1>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea..</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea..</p>
				</div>
			</div>
		</div>
	</section>


	<!-- section - Block Quote -->
	<section class="my-5">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<blockquote class="blockquote text-center">
					  <p class="mb-0 font-weight-bold">
					  	Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.
					  </p>
					  <footer class="blockquote-footer">Someone famous in <cite title="Source Title">Source Title</cite></footer>
					</blockquote>
				</div>
			</div>
		</div>
	</section>

	<!-- section - About paragraph part 2 -->
	<section class="my-5">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea..</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea..</p>
				</div>
			</div>
		</div>
	</section>


	<!-- section - Card Column -->
	<section class="my-5">
		<div class="container">
			<div class="row">
				<div class="col-12">

					<!-- card 1 -->
					<div class="card-columns">
					  <div class="card">
					    <img src="assets/images/card1.jpg" class="card-img-top" alt="card1">
					    <div class="card-body">
					      <h5 class="card-title font-weight-bold">Card title that wraps to a new line</h5>
					      <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
					    </div>
					  </div>
					  <div class="card p-3">
					    <blockquote class="blockquote mb-0 card-body">
					      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
					      <footer class="blockquote-footer">
					        <small class="text-muted">
					          Someone famous in <cite title="Source Title">Source Title</cite>
					        </small>
					      </footer>
					    </blockquote>
					  </div>
					  <!-- card 2 -->
					  <div class="card">
					    <div class="card-body">
					      <h5 class="card-title font-weight-bold">Card title 1</h5>
					      <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
					      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
					    </div>
					    <img src="assets/images/card2.jpg" class="card-img-top" alt="card2">
					  </div>
					  <div class="card bg-warning text-white text-center p-3">
					    <blockquote class="blockquote mb-0">
					      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat.</p>
					      <footer class="blockquote-footer text-white">
					        <small>
					          Someone famous in <cite title="Source Title">Source Title</cite>
					        </small>
					      </footer>
					    </blockquote>
					  </div>
					  <div class="card text-center">
					    <div class="card-body">
					      <h5 class="card-title font-weight-bold">Card title 2</h5>
					      <p class="card-text">This card has a regular title and short paragraphy of text below it.</p>
					      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
					    </div>
					  </div>
					  <!-- card 3 -->
					  <div class="card">
					    <img src="assets/images/card3.jpg" class="card-img-top" alt="card3">
					  </div>
					  <div class="card p-3 text-right">
					    <blockquote class="blockquote mb-0">
					      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
					      <footer class="blockquote-footer">
					        <small class="text-muted">
					          Someone famous in <cite title="Source Title">Source Title 3</cite>
					        </small>
					      </footer>
					    </blockquote>
					  </div>
					  <div class="card">
					    <div class="card-body">
					      <h5 class="card-title font-weight-bold">Card title 3</h5>
					      <p class="card-text">This is another card with title and supporting text below. This card has some additional content to make it slightly taller overall.</p>
					      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
					    </div>
					  </div>
					</div>

				</div>
			</div>
		</div>
	</section>





	<!-- FOOTER -->
	<footer class="border bg-warning py-5 text-white">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<p class="text-center">Copy &copy; John&Lemon 2019 | Activity by Karen Leonor</p>
				</div>
			</div>
		</div>
	</footer>


	<!-- JQUERY, POPPER, BOOTSTRAP JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>